/*
Template: surfarama
Theme Name: Surfarama_child
Author: WPThemes NZ + ayamin
Description: Surfarama is a bold and fun theme which uses the popular mason style layout on the home page and category pages to highlight imagery and make for a very visual presentation. It's perfect for travel and magazine style blogs heavy on the imagery. The theme is highly customizable with the ability to upload your own logo, set the background color (or image), the primary theme color and even color code the categories without any coding required.
Version: 1.1.1+0.1

*/
.post_content tbody tr:nth-child(even) {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
}
				.post_content table td {
font-size:small; 
					border-bottom: 1px solid #d0d0d0; 
					padding: 2px; 
				}
			

.post_content h2 {
padding: 0em 0.5em;/*上下 左右の余白*/
color: #494949;/*文字色*/
background: transparent;/*背景透明に*/
border-left: solid 10px #686180;/*左線*/
border-bottom: solid 1px #686180;/*下線*/
}

.post_content h3 {
padding: 0em 0.5em;/*上下 左右の余白*/
color: #494949;/*文字色*/
background: transparent;/*背景透明に*/
border-left: solid 5px #686180;/*左線*/
border-bottom: solid 1px #686180;/*下線*/
}

.post_content h4 {
	position: relative;
	padding: 0 .5em .5em 2em;
	border-bottom: 1px solid #ccc;
}
.post_content h4::before,
.post_content h4::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
.post_content h4::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(150, 150, 150, .5);
}
.post_content h4::after {
	top: .7em;
	left: .7em;
	width: 13px;
	height: 13px;
	background: rgba(210, 210, 210, .5);
}